Subject: Re: problems with make under cygwin
From: Robert Mecklenburg <[email-masked]>
To: "Ricky Wildman" <[email-masked]>
Cc: [email-masked]
Date: Mon, 1 Sep 2003 21:41:04 -0600

RW> ... but when I try these under cygwin I get
RW> the following error:
RW> 
RW> Target pattern contains no '%'

I've seen this message many times when a target or prerequisite (both
or one of, I can't remember) contains a windows path.  In that case,
make sees a line with two colons and believes it is seeing a malformed
static pattern rule.

Hope this helps,
-- 
Robert

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/